package firebird3.0-server 3.0.2.32703.ds4-11ubuntu2 failed to install/upgrade: installed firebird3.0-server package post-installation script subprocess returned error exit status 1

Bug #1775846 reported by Edson T. Marques on 2018-06-08
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
firebird3.0 (Ubuntu)
Undecided
Unassigned

Bug Description

crash at firebird server instalation

ProblemType: Package
DistroRelease: Ubuntu 18.10
Package: firebird3.0-server 3.0.2.32703.ds4-11ubuntu2
ProcVersionSignature: Ubuntu 4.15.0-23.25-generic 4.15.18
Uname: Linux 4.15.0-23-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
ApportVersion: 2.20.10-0ubuntu3
Architecture: amd64
Date: Fri Jun 8 10:31:09 2018
ErrorMessage: installed firebird3.0-server package post-installation script subprocess returned error exit status 1
InstallationDate: Installed on 2018-06-06 (2 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3
PythonDetails: /usr/bin/python2.7, Python 2.7.15, python-minimal, 2.7.15-3
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu3
 apt 1.7.0~alpha0ubuntu1
SourcePackage: firebird3.0
Title: package firebird3.0-server 3.0.2.32703.ds4-11ubuntu2 failed to install/upgrade: installed firebird3.0-server package post-installation script subprocess returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Download full text (5.2 KiB)

Message:

E: firebird3.0-server: installed firebird3.0-server package post-installation script subprocess returned error exit status 1

apt log:

Preconfiguring packages ...
Selecting previously unchecked package firebird3.0-common-doc.
(Reading database ... 202480 files and directories currently installed.)
Preparing to Unpack ... / 00-firebird3.0-common-doc_3.0.2.32703.ds4-11ubuntu2_all.deb ...
Unzipping firebird3.0-common-doc (3.0.2.32703.ds4-11ubuntu2) ...
To select previously unchecked package firebird3.0-common.
Preparing to Unpack ... / 01-firebird3.0-common_3.0.2.32703.ds4-11ubuntu2_all.deb ...
Unzipping firebird3.0-common (3.0.2.32703.ds4-11ubuntu2) ...
Selecting previously unprivileged package libtommath1: amd64.
Preparing to unpack ... / 02-libtommath1_1.0.1-1_amd64.deb ...
Unpacking libtommath1: amd64 (1.0.1-1) ...
To select previously unselected package libfbclient2: amd64.
Preparing to Unpack ... / 03-libfbclient2_3.0.2.32703.ds4-11ubuntu2_amd64.deb ...
Unpacking libfbclient2: amd64 (3.0.2.32703.ds4-11ubuntu2) ...
To select previously unbilled package libib-util: amd64.
Preparing to Unpack ... / 04-libib-util_3.0.2.32703.ds4-11ubuntu2_amd64.deb ...
Unpacking libib-util: amd64 (3.0.2.32703.ds4-11ubuntu2) ...
To select previously unselected package firebird3.0-server-core: amd64.
Preparing to unpack ... / 05-firebird3.0-server-core_3.0.2.32703.ds4-11ubuntu2_amd64.deb ...
To unzip firebird3.0-server-core: amd64 (3.0.2.32703.ds4-11ubuntu2) ...
To select previously unchecked package firebird3.0-utils.
Preparing to unpack ... / 06-firebird3.0-utils_3.0.2.32703.ds4-11ubuntu2_amd64.deb ...
Unzipping firebird3.0-utils (3.0.2.32703.ds4-11ubuntu2) ...
To select previously unselected firebird3.0-server package.
Preparing to unpack ... / 07-firebird3.0-server_3.0.2.32703.ds4-11ubuntu2_amd64.deb ...
Unzipping firebird3.0-server (3.0.2.32703.ds4-11ubuntu2) ...
To select previously unselected package libwxbase3.0-0v5: amd64.
Preparing to unpack ... / 08-libwxbase3.0-0v5_3.0.4 + dfsg-4_amd64.deb ...
Unpacking libwxbase3.0-0v5: amd64 (3.0.4 + dfsg-4) ...
To select previously unselected package libwxgtk3.0-0v5: amd64.
Preparing to unpack ... / 09-libwxgtk3.0-0v5_3.0.4 + dfsg-4_amd64.deb ...
Unpacking libwxgtk3.0-0v5: amd64 (3.0.4 + dfsg-4) ...
The previously selected package is not selected flamerobin.
Preparing to unpack ... / 10-flamerobin_0.9.3 ~ + 20160512.c75f8618-2_amd64.deb ...
Unpacking flamerobin (0.9.3 ~ + 20160512.c75f8618-2) ...
Configuring libtommath1: amd64 (1.0.1-1) ...
Configuring firebird3.0-common-doc (3.0.2.32703.ds4-11ubuntu2) ...
Processing 'triggers' for mime-support (3.60ubuntu1) ...
Processing 'triggers' for ureadahead (0.100.0-20) ...
ureadahead will be reprofiled on next reboot
Processing 'triggers' for desktop-file-utils (0.23-1ubuntu4) ...
Configuring firebird3.0-common (3.0.2.32703.ds4-11ubuntu2) ...
Configuring libfbclient2: amd64 (3.0.2.32703.ds4-11ubuntu2) ...
Configuring libwxbase3.0-0v5: amd64 (3.0.4 + dfsg-4) ...
Configuring libib-util: amd64 (3.0.2.32703.ds4-11ubuntu2) ...
Processing 'triggers' for libc-bin (2.27-3ubuntu1) ...
Processing 'triggers' for systemd (238-5ubuntu1) ...
Configuring firebird3.0-server-c...

Read more...

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in firebird3.0 (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers